Executive Summary

Summary
Titlewebkit2gtk security update
Informations
NameDSA-4641First vendor Publication2020-03-16
VendorDebianLast vendor Modification2020-03-16
Severity (Vendor) N/ARevision1

Security-Database Scoring CVSS v2

Cvss vector :
Cvss Base ScoreN/AAttack RangeN/A
Cvss Impact ScoreN/AAttack ComplexityN/A
Cvss Expoit ScoreN/AAuthenticationN/A
Calculate full CVSS 2.0 Vectors scores

Detail

The following vulnerability has been discovered in the webkit2gtk web engine:

CVE-2020-10018

Sudhakar Verma, Ashfaq Ansari and Siddhant Badhe discovered that processing maliciously crafted web content may lead to arbitrary code execution.

For the stable distribution (buster), this problem has been fixed in version 2.26.4-1~deb10u2.

We recommend that you upgrade your webkit2gtk packages.

For the detailed security status of webkit2gtk please refer to its security tracker page at: https://security-tracker.debian.org/tracker/webkit2gtk

Original Source

Url : http://www.debian.org/security/2020/dsa-4641

Alert History

If you want to see full details history, please login or register.
0
DateInformations
2020-03-17 00:17:46
  • First insertion